{
  "type" : "record",
  "name" : "ClinicalIndication",
  "namespace" : "org.gel.models.participant.avro",
  "fields" : [ {
    "name" : "clinicalIndicationUid",
    "type" : "string",
    "doc" : "GUID of Clinical Indication for the Referral"
  }, {
    "name" : "clinicalIndicationCode",
    "type" : "string",
    "doc" : "Code of Clinical Indication, e.g. (RT-13)"
  }, {
    "name" : "clinicalIndicationFullName",
    "type" : "string",
    "doc" : "Clinical Indication Full Name"
  }, {
    "name" : "clinicalIndicationVersionNumber",
    "type" : [ "null", "string" ],
    "doc" : "Clinical Indication version number"
  } ]
}
